body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color:#000000;
}
.texto2Pequeno {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#000000;
}
.texto3 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	color:#000000;
}
.texto4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}
.texto5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#999999;
}
.texto55 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#999999;
}

.texto6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}



a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#666666;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#666666;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	background-color:#ece9d8;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#666666;
}

a.menuSelecionado:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#871229;
}
a.menuSelecionado:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#871229;
}
a.menuSelecionado:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#871229;
	background-color:#FFFFFF;
}
a.menuSelecionado:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color:#871229;
}

a.menuSelecionado2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}
a.menuSelecionado2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}
a.menuSelecionado2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
	background-color:#FFFFFF;
}
a.menuSelecionado2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}

a.linkMenuSelecionado3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
}
a.linkMenuSelecionado3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
}
a.linkMenuSelecionado3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	background-color:#FFFFFF;
}
a.linkMenuSelecionado3:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
}


a.linkInformacao:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
}
a.linkInformacao:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
}
a.linkInformacao:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color:#000000;
	background-color:#F1EFEC;
}
a.linkInformacao:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
}



a.linkInformacaoSelecionada:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}
a.linkInformacaoSelecionada:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}
a.linkInformacaoSelecionada:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color:#000000;
	background-color:#F1EFEC;
}
a.linkInformacaoSelecionada:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}



a.linkInformacao2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#666666;
}
a.linkInformacao2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#666666;
}
a.linkInformacao2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color:#000000;
	background-color:#F1EFEC;
}
a.linkInformacao2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#666666;
}



a.linkInformacaoSelecionada2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#000000;
}
a.linkInformacaoSelecionada2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#000000;
}
a.linkInformacaoSelecionada2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color:#000000;
	background-color:#F1EFEC;
}
a.linkInformacaoSelecionada2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#000000;
}


a.servicoNaoSelecionado:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
}
a.servicoNaoSelecionado:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
}
a.servicoNaoSelecionado:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color:#000000;
	background-color:#FFFFFF;
}
a.servicoNaoSelecionado:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#666666;
}

#cidadeFone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#04202e;
}

a.linkMenuSelecionadoServico:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
}
a.linkMenuSelecionadoServico:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
}
a.linkMenuSelecionadoServico:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
	background-color:#F1EFEC;
}
a.linkMenuSelecionadoServico:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#000000;
}

input {
	background-color:#F1EFEC;
	border:1px solid #FFFFFF;
	width:230px;
}

textarea {
	background-color:#F1EFEC;
	border:1px solid #FFFFFF;
	width:230px;
}